Subject: Ticket Assigned - Late Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:26:37 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery shakkir marakkar                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  shakkir marakkar Bot:  Hi Shakkir Marakkar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6360199267 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:45 PM, 04th Nov                   ASALAH                   Hi    ,Thank you for contacting us. My name is ASALAH , I will be happy to assist you.           01:47 PM, 04th Nov                     shakkir marakkar                             01:48 PM, 04th Nov                     shakkir marakkar                             01:48 PM, 04th Nov                     shakkir marakkar                             01:49 PM, 04th Nov                     shakkir marakkar                    Not it delivery from now           01:50 PM, 04th Nov                     shakkir marakkar                    Z5329805. Z5322257  Z5366286           01:53 PM, 04th Nov                   ASALAH                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:57 PM, 04th Nov                   ASALAH                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:06 PM, 04th Nov                   ASALAH                   لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا من خلال البريد الإلكتروني في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.           02:07 PM, 04th Nov                   ASALAH                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           02:08 PM, 04th Nov                   ASALAH                   Is there anything else may I assist you?           02:09 PM, 04th Nov                   ASALAH                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:17 PM, 04th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3314693